Bug 125205

Summary: [Maintainer Update]www/atutor:update to 1.6.1
Product: Ports & Packages Reporter: wenheping <wenheping>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description wenheping 2008-07-03 05:40:01 UTC
1 update to 1.6.1 from 1.6.0p1
2 use static plist instead of dynatic plist

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-07-03 05:40:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Beech Rintoul freebsd_committer 2008-07-05 02:50:06 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 3 dfilter service freebsd_committer 2008-07-06 19:16:07 UTC
beech       2008-07-06 18:15:58 UTC

  FreeBSD ports repository

  Added files:
    www/atutor           pkg-plist 
  Log:
  - Add missing pkg-plist
  
  PR:             ports/125205
  Reported by:    wen heping <wenheping@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.1       +1860 -0   ports/www/atutor/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"